.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 100vh;
    overflow: auto;
    transition: .5s;
}

.overlay.scrollable {
    align-items: unset;
}

.overlay::-webkit-scrollbar {
    width: 5px;
    background: transparent;
}

.overlay::-webkit-scrollbar-thumb {
    background: var(--blue);
    border-radius: 10px;
}

.modal {
    background: white;
    padding: 40px;
    width: 100%;
    max-width: 800px;
    box-shadow: 1px 1px 30px rgba(0,0,0,0.8);
    transition: .3s;
    height: fit-content;
    border-radius: 3px;
}

.modal-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.modal-subtitle {
    color: var(--grey);
    text-transform: uppercase;
}

.modal-close {
    margin-left: 20px;
    cursor: pointer;
    font-size: 1.5rem;
}

/* .modal-body {
    max-height: 70vh;
    overflow-y: scroll;
}

.modal-body::-webkit-scrollbar {
    width: 5px;
    background: #eee;
    border-radius: 10px;
}

.modal-body::-webkit-scrollbar-thumb {
    background: var(--blue);
    border-radius: 10px;
} */

.modal-footer {
    margin-top: 20px;
    text-align: right;
    display: flex;
}

.modal-left-actions {
    margin-right: auto;
}